---
- name: DP-Portal DB setup
  ansible.builtin.include_role:
    name: let.services.postgresql

- name: Handle upload dir
  ansible.builtin.include_tasks: nfs_export.yml
  when: dp_portal_upload_dir is defined
